﻿.topmenu ul li div {
     margin-right:0;
}
        
#sidebar-2
{
    margin-right:-20px;
}

.news, .smallnews 
{
    margin-right:5px;
}

#main-video1, #main-video2,#main-video3 
{
    margin-right:11px;
}

#main-video
{
    margin-right:0;
}

body.columns-two #primary-wrapper
{
    margin-left:-210px;
}

body.page #primary-wrapper, body.single #primary-wrapper, body.archive #primary-wrapper
{
    margin-left:80px;
}

.page-head h2, .entry-title
{
    margin-right:-10px;
    padding-right:20px;
}

#center .box 
{
    height:348px;
}

#videobox {
    height:265px;
}

#morevideo 
{
    margin:-3px 0 0 8px;
}

#morevideo a 
{
    font-size:11px !important;
}

#video-area 
{
    height:288px;
}

#header 
{
    padding-bottom:0;
}  

#dummystupidie 
{
    padding:0 !important;
    max-height:1px;
    height:1px !important;
}

#hedder-bot 
{
    margin-top:-13px;
}

#dummy10 
{
    margin-top:-8px;
}

#videotopeffect 
{
    margin-bottom:-1px;
}

.top-menu-2 ul, .top-menu-2 ul li
{
    width:88px;
}


.top-menu-3 ul, .top-menu-3 ul li
{
    width:147px;
}

.top-menu-33 ul, .top-menu-33 ul li
{
    width:140px;
}

.top-menu-134 ul, .top-menu-134 ul li
{
    width:144px;
}

.top-menu-134 ul ul, .top-menu-134 ul ul li
{
    width:368px;
}

.top-menu-119 ul, .top-menu-119 ul li
{
    width:122px;
}

#jingle 
{
    display:none;
    height:40px;
}

.home .allposts #primary-wrapper 
{
    margin-left:0 !important;
    padding-left:170px;
}